SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File maven-resolver-transport-http-1.4.1-2.mga8.noarch.rpm is obsolete. Try find newer maven-resolver-transport-http for Mageia Cauldron